Bug 176230 - Install this package by default for the desktop group
Install this package by default for the desktop group
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-power-manager (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-20 07:32 EST by Rahul Sundaram
Modified: 2013-03-13 01:42 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-16 00:01:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rahul Sundaram 2005-12-20 07:32:13 EST
Description of problem:

gnome-power-manger isnt installed by default in the desktop group and it is not
part of the yum group for GNOME

How reproducible:

everytime

Expected results:

install and enable it by default. Set the suspend/hibernate to stuff that works
or disable options in the menu as necessary.
Comment 1 Richard Hughes 2005-12-20 08:46:16 EST
CVS g-p-m uses the new features of HAL to work out if a computer has hibernate
and suspend compiled in. If you use cvs g-p-m and cvs HAL then capabilities are
detected automatically. You can disable the hibernation and suspend stuff in HAL
if required, using fdi files.
Comment 2 Matthias Clasen 2006-02-16 00:01:08 EST
gnome-power-manager is in the default installation now.

Note You need to log in before you can comment on or make changes to this bug.